New Certification request - Websphere

This is a discussion on New Certification request - Websphere ; Is there any known issue using the following combination??? the documentation doesn't talk anything about Oracle 10.2.0.4 but it does about 10.2.0.2 so i guess this will owrk fine... or not? APLICATION/DATABASE SERVER HW HP PA-RISC – 64 OS UNIX ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: New Certification request

  1. New Certification request

    Is there any known issue using the following combination??? the documentation doesn't talk anything about Oracle 10.2.0.4 but it does about 10.2.0.2 so i guess this will owrk fine... or not?

    APLICATION/DATABASE SERVER
    HW HP PA-RISC – 64
    OS UNIX 11.31
    DATABASE ORACLE 10.2.0.4
    PeopleTools 8.49.13
    MicroFocus COBOL Server Express 5.0
    Tuxedo 9.1
    SDK 1.5

    WEB SERVER
    HW WINTEL
    OS WINDOWS 2003 SP 2
    WebSphere 6.1.0.17
    PeopleTools 8.49.13
    Crystal Reports 9
    Microsoft Office 2007
    SDK 1.5

  2. Re: New Certification request

    Hi, on the WebSphere side you should be fine as long as the jdbc provided by Oracle is used.

    Regards,
    Brian

+ Reply to Thread